<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="keywords" content="practice 1, coldplay, rock alternative" />
    <meta name="author" content="Cristhian Mercado Cespedes" />
    <meta name="copyright" content="Cristhian mercado cespedes" />
    <meta name="robots" content="index,nofollow" />
    <link rel="icon" type="image/x-icon" href="/assets/favicon.ico" />
    <title>Schedule</title>
    <link rel="stylesheet" href="nav.css" />
    <style type="text/css">
      main {
        margin-top: 65px;
      }
      section {
        padding: 10px;
        height: 100%;
        width: 100%;
      }
    </style>
  </head>
  <body>
    <header>
      <nav>
        <ul>
          <li><a href="/index.html">Home</a></li>
          <li><a href="#">About</a></li>
          <li><a href="/contact.html" target="_blank">Contact</a></li>

          <li><a href="/tables.html" target="_blank">Schudule</a></li>
        </ul>
      </nav>
    </header>
    <main>
      <section>
        <h1>table1</h1>
    
        <table border="2" style="border-collapse: collapse;"cellpadding="5px">
          <tr>
            <td rowspan="2">Heading</td>
            <td colspan="1">Students</td>
            <td colspan="3">Details</td>
          </tr>
          <tr>
            <td>Id</td>
            <td>Department</td>
            <td>Rollnumber</td>
          </tr>
          <tr>
            <td rowspan="4">Student List</td>
            <td >1</td>
            <td >Victor</td>
            <td >Computer Science</td>
            <td >123456</td>
          </tr>

          <tr>
            <td >2</td>
            <td >Williams</td>
            <td >Electronics</td>
            <td >123456</td>
          </tr>
          <tr>
            <td >3</td>
            <td >Harry</td>
            <td >Electrical</td>
            <td >34567</td>
          </tr>
          <tr>
            <td >4</td>
            <td >Rick</td>
            <td >Civil</td>
            <td >45678</td>
          </tr>
        </table>
        <br />
        <h1>table2</h1>
        <table border="2" style="border-collapse: collapse;"cellpadding="5px">
          <tr>
            <td></td>
            <td></td>
            <td colspan="3">Morning</td>
            <td colspan="1">lunch</td>
            <td colspan="4">afternoon</td>
            <td colspan="3">evening</td>
          </tr>
          <tr>
            <td></td>
            <td></td>
            <td >9-10 am</td>
            <td >10-11 am</td>
            <td >10-11 am</td>
            <td >1-2 pm</td>
            <td >2-3 pm</td>
            <td >3-4 pm</td>
            <td >4-5 pm</td>
            <td >5-6 pm</td>
            <td >6-7 pm</td>
            <td >7-8 pm</td>
            <td >8-9 pm</td>
          </tr>
          <tr>
            <td rowspan="2">Work</td>
            <td>Monday</td>
            <td colspan="3">Development meeting</td>
            <td></td>
            <td colspan="3" >Client meeting</td>
            <td >commute</td>
            <td colspan="3" >Free</td>
          </tr>
          <tr>
            <td >Tuesday</td>
            <td colspan="3">In office</td>
            <td ></td>
            <td colspan="9">in Office</td>
          </tr>
          <tr>
            <td rowspan="2" >Lecture</td>
            <td>Wednesday</td>
            <td colspan="3">CSC205</td>
            <td ></td>
            <td colspan="9">preparation</td>
          </tr>
          <tr>
            <td  >Thursday</td>
            <td colspan="3">MAM200</td>
            <td ></td>
            <td colspan="3">Tutorials for MAM200</td>
            <td colspan="4">Free</td>
          </tr>
          <tr>
            <td  >Research</td>
          <td>Friday</td>
          <td colspan="3">Research</td>
          <td ></td>
          <td colspan="9" >Research</td>
        </tr>
      </table>
        <h1>table 3</h1>
        <table border="2" style="border-collapse: collapse;"

        >
          <tr>
            <td rowspan="3">Day</td>
            <td colspan="3">Seminar</td>
          </tr>
          <tr>
            <td colspan="2">Scehedule</td>
            <td rowspan="2">Topic</td>
          </tr>
          <tr>
            <td>Begind</td>
            <td>End</td>
          </tr>
          <tr>
            <td rowspan="2">Monday</td>
            <td rowspan="2">8:00am</td>
            <td rowspan="2">5>00pm</td>
            <td>Itroduccion XML</td>
          </tr>
          <tr>
            <td>Validitadion DTD</td>
          </tr>
          <tr>
            <td rowspan="3">Tuesday</td>
            <td>8:00am</td>
            <td>11:am</td>
            <td rowspan="3" style="display: flexbox;">
              <table
                cellpadding="0"
                border="1"
                cellspacing="0"
                style="border-collapse: collapse;"
              >
                <tr>
                  <td colspan="2  ">XPATH</td>
                </tr>
                <tr>
                  <td colspan="2">SXL transformation</td>
                </tr>
              </table>
            </td>
            <!-- <td rowspan="3">
              <p>
                Xpath
                <hr>
                SXL transformation
              </p>
            </td> -->
          </tr>

          <tr>
            <td>11>00am</td>
            <td>2:00</td>
          </tr>
          <tr>
            <td>2>00pm</td>
            <td>5>00pm</td>
          </tr>

          <tr>
            <td>Wednesday</td>
            <td>8>00am</td>
            <td>12:00am</td>
            <td>SXL Formatinf</td>
          </tr>
        </table>
      </section>
    </main>
  </body>
</html>
